module.exports = app => {
  const points = require("../controllers/points.controller.js");
  var router = require("express").Router();
  router.post("/studentdash", points.studentdash);
  router.post("/cohortsCertificateExpireDate", points.cohortsCertificateExpireDate);
  router.post("/dashactivity", points.dashactivity);
  router.post("/get_baseline_ka", points.get_baseline_ka);
  router.post("/get_next_live_call", points.get_next_live_call);
  router.post("/knowasscomplete", points.knowasscomplete);
  router.post("/lbwithdomainid", points.lbwithdomainid);
  router.post("/usp_leaderborad", points.usp_leaderborad);
  router.post("/hybrid_schedules_test", points.hybrid_schedules_test);
  router.post("/schedules_test", points.schedules_test);
  router.post("/selfpaced_schedules_test", points.selfpaced_schedules_test);
  app.use('/points', router);
};
